Subject: Re: linux-next: pci tree build failure

From: Jesse Barnes <[email-masked]>
Date: Sat, 18 Oct 2008 15:41:00 -0700

On Wednesday, October 15, 2008 9:28 pm Benjamin Herrenschmidt wrote:
> > Hm, I must have applied the wrong ones... but I didn't do a ppc build to
> > test. I'll fix it up.
>
> Thanks. So apply 1/2 from my orginal post and v3 of 2/2 that I sent
> yesterday. Let me know if you want me to just resend both.

No I've got them.  I must have accidentally dropped the 1/2 when I rebased 
last time, so d965c04f27d4df28b1ce77b0aea6329c07a8e13d is an orphan (btw 
Stephen how did you find it?).

Just test building & booting now, then I'll send Linus the pull request.

Thanks,
-- 
Jesse Barnes, Intel Open Source Technology Center